<mat-dialog-content>
    <div fxLayout="row" fxLayout.lt-md="column" class="justify">
        <div fxLayout="column" fxLayoutAlign="start">
            <mat-label><b>Select the languages you want to print the consent forms in :</b></mat-label>
        </div>
    </div>
    <br>
    <div fxLayout="row" fxLayout.lt-md="column">
        <div fxLayout="column" fxLayoutAlign="start">
            <mat-checkbox *ngFor="let supportiveHousingConsetForm of supportiveHousingConsentForms"
                (change)="onConsentFormsCheckChange($event, supportiveHousingConsetForm.longDescription)">
                {{ supportiveHousingConsetForm.refGroupDetailDescription }}
            </mat-checkbox>
        </div>
    </div>
</mat-dialog-content>
<br>
<mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
        <div fxLayout="column" fxLayoutAlign="start">
            <button type="button" mat-raised-button color="primary" matTooltip="Print Consent Forms"
                (click)="openConsentForms()">Print</button>
        </div>
        &nbsp;&nbsp;
        <div fxLayout="column" fxLayoutAlign="start">
            <button type="button" mat-raised-button color="warn" matTooltip="Close"
                (click)="CloseDialog()">Close</button>
        </div>
    </div>
</mat-dialog-actions>